#app {
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  background-color: #FFF;
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: $heading-font-family;
  }
  .primary-container {
    background-color: $primary;
  }
  .card-actions {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
}
// hack to see input focused when background is primary
//.v-input.v-input--is-focused.theme--dark.primary--text {
//  color: var(--v-primary-darken3) !important;
//  caret-color: var(--v-primary-darken3) !important;
//}
